.mitte {
  display: table-cell;
  vertical-align: middle;
}
.logo {
  background-color: #691539;
  height: 96vh;
  overflow: hidden;
  color: #ffffff;
  background-image: url("himmel.jpg");
  background-position: center;
  background-size: cover;
}
 .logo-inside {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  text-align:center;
}
/* portrait phones, less than 576px */
@media(max-width:575.98px){
.logo-inside {
  padding-left: 7vh;
  padding-right: 7vh;
}
}
/* landscape phones, less than 768px */
@media(min-width:576px) and (max-width:767.98px){
.logo-inside {
  padding-left: 15vh;
  padding-right: 15vh;
}
}
/* tablets, less than 992px */
@media(min-width:768px) and (max-width:991.98px){
.logo-inside {
  padding-left: 12vh;
  padding-right: 12vh;
}
}
/* desktops, less than 1200px */
@media(min-width:992px) and (max-width:1199.98px){
.logo-inside {
  padding-left: 10vh;
  padding-right: 10vh;
}
}
/* large desktops, less than 1400px */
@media(min-width:1200px) and (max-width:1399.98px){
.logo-inside {
  padding-left: 24vh;
  padding-right: 24vh;
}
}
/* larger desktops, 1400px and up */
@media(min-width:1400px){
.logo-inside {
  padding-left: 24vh;
  padding-right: 24vh;
}
}
h1 {
  font-size: 2.5rem;
  margin-bottom: 25px;
  font-family: "Palanquin";
  font-weight: 500;
  color: #1a335f;
}
h2  {
  font-size: 1.85rem;
  font-family: "Palanquin";
  font-weight: 500;
  color: #1a335f;
}
h3 {
  font-family: "Palanquin";
  font-size: 1.5rem;
  font-weight: 500;
  color: #1a335f;
}
h4 {
  font-family: "Palanquin";
  font-size: 1.24rem;
  font-weight: 500;
  color: #1a335f;
}
.goldstreifen1 {
  background: rgb(197,166,103);
  background: -moz-linear-gradient(60deg, rgba(197,166,103,1) 0%, rgba(254,221,132,1) 25%, rgba(255,246,203,1) 50%, rgba(254,218,124,1) 75%, rgba(197,166,103,1) 100%);
  background: -webkit-linear-gradient(60deg, rgba(197,166,103,1) 0%, rgba(254,221,132,1) 25%, rgba(255,246,203,1) 50%, rgba(254,218,124,1) 75%, rgba(197,166,103,1) 100%);
  background: linear-gradient(60deg, rgba(197,166,103,1) 0%, rgba(254,221,132,1) 25%, rgba(255,246,203,1) 50%, rgba(254,218,124,1) 75%, rgba(197,166,103,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c5a667",endColorstr="#c5a667",GradientType=1);
  height: 4vh;
}
.goldstreifen2 {
  background: rgba(197,166,103,0.25);
  background: -moz-linear-gradient(60deg, rgba(197,166,103,0.25) 0%, rgba(254,221,132,0.25) 25%, rgba(255,246,203,0.25) 50%, rgba(254,218,124,0.25) 75%, rgba(197,166,103,0.25) 100%);
  background: -webkit-linear-gradient(60deg, rgba(197,166,103,0.25) 0%, rgba(254,221,132,0.25) 25%, rgba(255,246,203,0.25) 50%, rgba(254,218,124,0.25) 75%, rgba(197,166,103,0.25) 100%);
  background: linear-gradient(60deg, rgba(197,166,103,0.25) 0%, rgba(254,221,132,0.25) 25%, rgba(255,246,203,0.25) 50%, rgba(254,218,124,0.25) 75%, rgba(197,166,103,0.25) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c5a667",endColorstr="#c5a667",GradientType=1);
  height: 1vh;
}
.goldstreifen3 {
  background: rgb(197,166,103);
  background: -moz-linear-gradient(60deg, rgba(197,166,103,1) 0%, rgba(254,221,132,1) 25%, rgba(255,246,203,1) 50%, rgba(254,218,124,1) 75%, rgba(197,166,103,1) 100%);
  background: -webkit-linear-gradient(60deg, rgba(197,166,103,1) 0%, rgba(254,221,132,1) 25%, rgba(255,246,203,1) 50%, rgba(254,218,124,1) 75%, rgba(197,166,103,1) 100%);
  background: linear-gradient(60deg, rgba(197,166,103,1) 0%, rgba(254,221,132,1) 25%, rgba(255,246,203,1) 50%, rgba(254,218,124,1) 75%, rgba(197,166,103,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c5a667",endColorstr="#c5a667",GradientType=1);
  height: 1vh;
}
.anfang {
  color: #1a335f;
  font-size: 1.375rem;
  font-weight: 400;
}
.section {
  color: #1a335f;
  font-size: 1.24rem;
  font-weight: 400;
}
.zitat {
  background: rgba(197,166,103,0.25);
  background: -moz-linear-gradient(60deg, rgba(197,166,103,0.25) 0%, rgba(254,221,132,0.25) 25%, rgba(255,246,203,0.25) 50%, rgba(254,218,124,0.25) 75%, rgba(197,166,103,0.25) 100%);
  background: -webkit-linear-gradient(60deg, rgba(197,166,103,0.25) 0%, rgba(254,221,132,0.25) 25%, rgba(255,246,203,0.25) 50%, rgba(254,218,124,0.25) 75%, rgba(197,166,103,0.25) 100%);
  background: linear-gradient(60deg, rgba(197,166,103,0.25) 0%, rgba(254,221,132,0.25) 25%, rgba(255,246,203,0.25) 50%, rgba(254,218,124,0.25) 75%, rgba(197,166,103,0.25) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c5a667",endColorstr="#c5a667",GradientType=1);
  font-family: "Nothing You Could Do", cursive !important;
  text-align: center;
  color: #691539;
  font-size: 1.875rem;
}

.gold {
  background: rgb(197,166,103);
  background: -moz-linear-gradient(60deg, rgba(197,166,103,1) 0%, rgba(254,221,132,1) 25%, rgba(255,246,203,1) 50%, rgba(254,218,124,1) 75%, rgba(197,166,103,1) 100%);
  background: -webkit-linear-gradient(60deg, rgba(197,166,103,1) 0%, rgba(254,221,132,1) 25%, rgba(255,246,203,1) 50%, rgba(254,218,124,1) 75%, rgba(197,166,103,1) 100%);
  background: linear-gradient(60deg, rgba(197,166,103,1) 0%, rgba(254,221,132,1) 25%, rgba(255,246,203,1) 50%, rgba(254,218,124,1) 75%, rgba(197,166,103,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c5a667",endColorstr="#c5a667",GradientType=1);
}
.section a {
  color: inherit;
  text-decoration: underline;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
.section a:hover {
  text-decoration: underline;
}
.abstand-o {
  padding-top: 3rem;
}
.abstand-u {
  padding-bottom: 3rem;
}
.fussleiste {
/*  background: rgb(197,166,103);
  background: -moz-linear-gradient(60deg, rgba(197,166,103,1) 0%, rgba(254,221,132,1) 25%, rgba(255,246,203,1) 50%, rgba(254,218,124,1) 75%, rgba(197,166,103,1) 100%);
  background: -webkit-linear-gradient(60deg, rgba(197,166,103,1) 0%, rgba(254,221,132,1) 25%, rgba(255,246,203,1) 50%, rgba(254,218,124,1) 75%, rgba(197,166,103,1) 100%);
  background: linear-gradient(60deg, rgba(197,166,103,1) 0%, rgba(254,221,132,1) 25%, rgba(255,246,203,1) 50%, rgba(254,218,124,1) 75%, rgba(197,166,103,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c5a667",endColorstr="#c5a667",GradientType=1); */
  text-align: center;
  color: #1a335f;
  font-size: 1.24rem;
  font-weight: 400;
}
.aktiverlinkfuss {
  color: #1a335f;
}
.fussleiste a {
  color: #1a335f;
}
.kopfleiste {
  background-image: url("himmel.jpg");
  background-position: center;
  background-size: cover;
  background-color: #691539;
  color: #ffffff;
  padding-top:3rem;
  padding-bottom:4.5rem;
  font-weight: 400;
  text-align: center;
  font-size: 1.24rem;
}
.kopfleiste a {
  color: #ffffff;
}
.buddha {
  max-height:140px;
}
.sei {
  margin-top: 75px;
  margin-bottom: 75px;
}
.drache {
  max-height:122px;
}
.btn-dabei {
  --bs-btn-color: #fff;
  --bs-btn-bg: #691539; /* #2780e3; */
  --bs-btn-border-color: #691539; /* #2780e3; */
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #EC9F1B; /* #216dc1; */
  --bs-btn-hover-border-color: #EC9F1B; /*#1f66b6; */
  --bs-btn-focus-shadow-rgb: 71, 147, 231;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #EC9F1B; /*#1f66b6; */
  --bs-btn-active-border-color: #EC9F1B; /* #1d60aa; */
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  border-radius: 4px;
}

.btn-dabei {
  font-size: 14px;
  color: #fff;
  background-color: #D6A848;
  border-color: #D6A848;
  border-radius: 25px;
  padding-top: 9px;
  padding-bottom: 9px;
  padding-left: 28px;
  padding-right: 28px;
}

.btn-dabei:hover {
  color: #fff;
  background-color: #EC9F1B;
  border-color: #EC9F1B;
}

.btn-dabei:focus, .btn-warning.focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(236, 159, 27, 0.5);
          box-shadow: 0 0 0 0.2rem rgba(236, 159, 27, 0.5);
}

.button-aussen {
  display: flex;
  align-items: center;
}
.button-image {
  vertical-align:middle;
  height: 14px;
}
